[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=B83ABE8D4002BD2ED85B3B8F1A01BA05
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
